{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-08-05T11:43:44Z"
    },
    "lastModificationSignature": "184bdfad75538bf26d7604c9af7b4314a3cd9eaecd02e6bde3f0d39ef6d7fd28"
  }
}